Bug 121939 - language corrections for nl_NL.UTF-8
language corrections for nl_NL.UTF-8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sarah Wang
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 04:40 EDT by Guy Veraghtert
Modified: 2013-02-12 23:47 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 22:26:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guy Veraghtert 2004-04-29 04:40:03 EDT
Description of problem:
'typos' in anaconda for nl_NL.UTF-8


Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. choose nl_NL.UTF-8 for anaconda
2.
3.
  
Actual & expected results:

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0001.png

"raadpleeg dan de produkt documentatie" 
should be 
"raadpleeg dan de product documentatie"

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0002.png

"om uw standaard opstartbare besturingssysteem te kiezen"
should be
"om het besturingssysteem dat u standaard wil opstarten te kiezen"

"U zult niet met de installatie verder kunnen gaan tenzij u een
standaard bootimage hebt gekozen." 
better: 
"U zult niet met de installatie verder kunnen gaan vooraleer u een
standaard op te starten besturingssysteem hebt gekozen."

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0003.png

"Om het netwerkapparaat te configureren, selecteer het apparaat en
klik vervolgens op Aanpassen."
should be 
"Om het netwerkapparaat te configureren: selecteer het apparaat en
klik vervolgens op Aanpassen."

"In het scherm: Interface instellen"
should be
"In het scherm Interface instellen"

righthandside:
"Aktief bij opstarten"
should be
"Actief bij opstarten"

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0004.png

righthandside:
"tegen ongeautoriseerde toegang"
better:
"tegen onrechtmatige toegang"

"selecteert u deze hieronder"
better: "selecteert u dat apparaat hieronder"

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0005.png

can't read it all on the screenshot, but
"Of selecteert u: 'alle talen' om alle beschikbare talen op uw systeem
te installeren"
should be
"Om alle beschikbare talen op uw systeem te installeren, klikt u op
'Alles selecteren'"

righthandside:
"Resetten"
better:
"Selectie(s) ongedaan maken"

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0006.png

"fysieke locatie"
should be
"fysieke lokatie"

"U kunt ook door de beschikbare lijst met steden bladeren en een
tijdzone kiezen."
should be
"U kunt ook door de lijst met beschikbare steden lopen om zo een
tijdzone te kiezen."

"U kunt ook een lijst met steden doorlopen en hieruit de gewenste
tijdzone kiezen" may be removed. It's all said in the sentence just above.

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0007.png

"door een typefout"
should be
"door een typfout"

Make "su -" bold.
http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0008.png

"Eenmaal geselecteerd kunt u op Details klikken om te bekijken welke"
should be
"Eenmaal geselecteerd, kunt u op Details klikken om te kijken welke"

http://people.redhat.com/~katzj/anaconda-langs/nl_NL.UTF-8/screenshot-0009.png

"Waarschuwing: Nadat u op Volgende klikt zal het installatieprogramma
beginnen met het naar de harde schijf schrijven van het besturingssysteem"
should be
"Waarschuwing: wanneer u op Volgende klikt zal het
installatieprogramma het besturingssysteem naar de harde schijf
beginnen schrijven."


Additional info:
Comment 1 Michael Hideo 2004-05-17 19:41:06 EDT
Sarah,

Can we bring this to the NL community for the fix?
Comment 2 Tino Meinen 2004-05-19 11:11:05 EDT
All these comments have been committed to the dutch po files (done
before FC2). Should have let you know sooner... sorry about that.
This bug can be closed

Tino Meinen

Note You need to log in before you can comment on or make changes to this bug.